/*
 Theme Name:   Herzog Elmiger Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Sebastian Hupe
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Global Styles */

@font-face {
    font-family: OpenSans;
    src: url('https://he.ppdev.ch/wp-content/themes/bricks-child/fonts/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');    
}

:root{
    --blau: #0060a9;
    --gelb: #fed700;
    --text: #747474;
    --heading: #333E48;
}

html{
    font-size: 100%;
}

body{
    font-family: OpenSans;
    font-weight: 400;
    font-size: 1rem;
    color: var(--blau);
}

/* Header & Footer */
#brx-header{
    z-index: 9999;
}

#nav, #footer-main{
    background-color: rgba(9, 96, 169, 0.65);
    z-index: 9999;
    color: #fff;
    align-items: center;
    height: 10dvh;
    justify-content: center;
}

#footer-main{
    font-size: 0.8rem;
    margin-top: -10dvh;
}

#logo{
    height: 40px;
    width: auto;
}

/*Home */
.main-slider{
    margin-top: -10dvh;
}